PHP Manual
Prev |  | Next

# DOMNode->isDefaultNamespace()

(no version information, might be only in CVS)

DOMNode->isDefaultNamespace() -- Checks if the specified namespaceURI is the default namespace or not

## Description

class DOMNode {
bool isDefaultNamespace ( string namespaceURI )
}

Tells whether `namespaceURI` is the default namespace.

## Parameters

`namespaceURI`

  The namespace URI to look for.

## Return Values

Return `TRUE` if `namespaceURI` is the default namespace, `FALSE` otherwise.

Prev | Home | Next
DOMNode->insertBefore() | Up | DOMNode->isSameNode()